{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "OrigMode = get_property( @window, '@Mode' )\r\nM = .mode->text\r\nif M <> OrigMode then\r\n   .apply->enabled = 1\r\nend else\r\n   .apply->enabled = 0\r\nend\r\nif M[1,11] = 'Maintenance' THEN\r\n   .reactmodesvc->visible = 1\r\n   .serv_label->visible = 1\r\n      \r\nend else\r\n   .reactmodesvc->visible = 0\r\n   .serv_label->visible = 0\r\n   .note_group->enabled = 1\r\nend\r\n\r\n*IF OrigMode[1,11] = 'Maintenance' THEN\r\n*\t.note_group->enabled = 0\r\n*END ELSE\r\n*   .note_group->enabled = 1\r\n*END\r\n\r\nRETURN 0"
        }
    }
}